# stm32f407vg_freertos_example

FreeRTOS STM32F407VG Discovery Kiti FreeRTOS ornegi
Proje !!!!SUBMODULE!!! kullanmaktadir.
git clone ile degil "git clone <proje_linki> --recurse-submodules" 
komutu ile indirilmelidir.